﻿
@INPROCEEDINGS{7503373,
author={D. Mereddy and Vijaya Rama Raju V and T. Sadula},
booktitle={2015 International Conference on Energy Systems and Applications},
title={Smart Dual Axes Solar tracking},
year={2015},
pages={370-374},
keywords={elemental semiconductors;photovoltaic cells;resistors;silicon;solar cell arrays;solar power;LDR sensors;LDR timer;Si;cloudy atmosphere;electric power;light-dependent resistor;photovoltaic cells;photovoltaic effect;silicon semiconductor material;single axis tracker;smart dual axes solar tracking;solar panel;solar power;sun position detection;sun rays;sunlight incidence angle;Pins;Relays;Sensors;Servomotors;Solar panels;Sun;Tracking;Arduino;Dual Axes;Photovoltaic;Semiconductor;Solar Tracking},
doi={10.1109/ICESA.2015.7503373},
month={Oct},}

@INPROCEEDINGS{6304652,
author={A. N. A. Ali and M. H. Saied and M. Z. Mostafa and T. M. Abdel- Moneim},
booktitle={2012 IEEE Energytech},
title={A survey of maximum PPT techniques of PV systems},
year={2012},
pages={1-17},
keywords={maximum power point trackers;photovoltaic power systems;maximum PPT techniques;maximum peak power tracking;photovoltaic arrays;photovoltaic power systems;Flowcharts;Fuzzy logic;Neural networks;Photovoltaic systems;Pragmatics;Maximum Power Point Tracking techniques;PV array;Photovoltaic power generation},
doi={10.1109/EnergyTech.2012.6304652},
month={May},}


@article{Zhang2013,
	abstract = {In this work, a new active sun tracker for solar streetlight combined with photoelectric tracking mode mainly and time-based tracking mode auxiliary was proposed. The sun tracker was designed through three aspects: mechanical structure, electrical system and control procedure. Then, a proper model named Available Energy Absorption Model was built to study the energy efficiency. The numerical average value of energy efficiency in a year is 36% which shows the superiority of the tracking mode on the available energy absorption. Lastly, the mechanical properties analysis of the tracker was implemented on two aspects which include motion simulation and wind resistance. The numerical results prove the feasibility of the double-slider mechanism and the reliability of the tracker’s strength.},
	affiliation = {School of Mechanical and Electrical Engineering, China University of Mining and Technology, Xuzhou 221000, China},
	author = {Zhang, Peng and Zhou, Gongbo and Zhu, Zhencai and Li, Wei and Cai, Zhixiong},
	doi = {10.1016/j.mechatronics.2013.08.007},
	journal = {Mechatronics},
	keywords = {Solar streetlight; Sun tracker; Automation},
	language = {English},
	number = {8},
	pages = {1215-1222},
	title = {Technical note},
	volume = {23},
	year = {2013},
}


@article{YAO201488,
title = "A multipurpose dual-axis solar tracker with two tracking strategies",
journal = "Renewable Energy",
volume = "72",
number = "",
pages = "88 - 98",
year = "2014",
note = "",
issn = "0960-1481",
doi = "http://dx.doi.org/10.1016/j.renene.2014.07.002",
url = "http://www.sciencedirect.com/science/article/pii/S0960148114003887",
author = "Yingxue Yao and Yeguang Hu and Shengdong Gao and Gang Yang and Jinguang Du",
keywords = "Solar energy",
keywords = "Solar power system",
keywords = "Solar tracker",
keywords = "Automatic tracking strategy",
keywords = "Cosine loss"
}

@INPROCEEDINGS{7915899,
author={B. K. S. Vastav and S. Nema and P. Swarnkar and D. Rajesh},
booktitle={2016 International Conference on Electrical Power and Energy Systems (ICEPES)},
title={Automatic solar tracking system using DELTA PLC},
year={2016},
pages={16-21},
keywords={DC motors;renewable energy sources;solar cell arrays;DELTA PLC;LDR sensors;automatic solar tracking system;control system;dc gear motor;energy sources;environmental conditions;environmental pollution;fixed panel arrangement;gear arrangement;grid connected PV system;magnetic reed switches;mechanical structure;power consumption;power demand;power generation;programmed light intensity;renewable energy;solar PV system;solar energy;solar panels;Relays;Sensors;Solar energy;Solar panels;Sun;Tracking;DC Gear Motor;LDR;Magnetic Reed Switch;PLC;Solar Panel},
doi={10.1109/ICEPES.2016.7915899},
month={Dec},}

@article{AWAY2017175,
title = "Dual-axis sun tracker sensor based on tetrahedron geometry",
journal = "Automation in Construction",
volume = "73",
number = "",
pages = "175 - 183",
year = "2017",
note = "",
issn = "0926-5805",
doi = "http://dx.doi.org/10.1016/j.autcon.2016.10.009",
url = "http://www.sciencedirect.com/science/article/pii/S0926580516303156",
author = "Yuwaldi Away and M. Ikhsan",
keywords = "Tetrahedron",
keywords = "Pyramid shape",
keywords = "Sun tracker",
keywords = "LDR",
keywords = "Dual-axis",
keywords = "Photovoltaic"
}

@INPROCEEDINGS{7755250,
author={T. Wadghule and V. R. Aranke},
booktitle={2016 International Conference on Electrical, Electronics, and Optimization Techniques (ICEEOT)},
title={Efficiency improvement of photovoltaic panel by tracking method},
year={2016},
pages={2996-3001},
keywords={maximum power point trackers;solar cell arrays;stepping motors;DC to DC buck boost converter;dual axis mechanical tracking system;electrical tracking;incremental conductance method;maximum point tracking;photovoltaic panel;solar photovoltaic array;solar photovoltaic system;tracking method;two stepper motors;Angular velocity;Batteries;Gears;Microcontrollers;Sun;Torque;Tracking;MPPT;dual axis tracking;incremental conductance method;solar PV panel},
doi={10.1109/ICEEOT.2016.7755250},
month={March},}


@article{dualaxis2016barsoum,
title = "New Approach on Development a Dual Axis Solar Tracking Prototype",
year="2016",
author=" Nader Barsoum and Rinoe Nizam and Elvin Gerard",
journal = "Wireless Engineering and Technology",
volume="7",
number="1",
month="Jan"
}
@INPROCEEDINGS{7158920,
author={F. J. García and E. J. Moya and V. Cervero and D. López},
booktitle={2015 23rd Mediterranean Conference on Control and Automation (MED)},
title={Full building of a sun tracker and control},
year={2015},
pages={1210-1215},
keywords={control engineering education;educational courses;industrial engineering;microprocessor chips;solar absorber-convertors;teaching;Arduino microprocessor;automatic control teaching;control courses;educational program;industrial engineering;sun tracker;Control systems;Mathematical model;Microprocessors;Pulse width modulation;Resistance;Software packages;Sun;PID;PWM;Solar tracking;education},
doi={10.1109/MED.2015.7158920},
month={June},}

@INPROCEEDINGS{7409546,
author={A. K. Suria and R. M. Idris},
booktitle={2015 IEEE Conference on Energy Conversion (CENCON)},
title={Dual-axis solar tracker based on predictive control algorithms},
year={2015},
pages={238-243},
keywords={building integrated photovoltaics;predictive control;solar cell arrays;sunlight;Arduino ADK controller;PV generation;dual-axis solar tracker system;energy harvesting;maximum sunlight intensity;predictive control algorithms;solar panel;solar time algorithm;Azimuth;Mathematical model;Meteorology;Prediction algorithms;Renewable energy sources;Solar panels;Tracking;Arduino;Dual-axis;solar panel;solar tracker},
doi={10.1109/CENCON.2015.7409546},
month={Oct},}

@INPROCEEDINGS{7301193,
author={E. Kabalcı and A. Calpbinici and Y. Kabalci},
booktitle={2015 7th International Conference on Electronics, Computers and Artificial Intelligence (ECAI)},
title={A single-axis solar tracking system and monitoring software},
year={2015},
pages={SG-17-SG-22},
keywords={data acquisition;photovoltaic cells;power engineering computing;protocols;radiocommunication;solar cells;solar power stations;solar radiation;USB communication protocol;data acquisition cards;data collection card;energy generation;improved control circuit;maximum solar radiation value monitoring;monitoring software;panel direction;panel position;photovoltaic panels;portable solar tracking system;radio frequency communication;single-axis solar tracking system;solar irradiation value;universal serial bus communication protocol;Computers;DC motors;Data acquisition;Monitoring;Radiation effects;Sensors;Sun;Generated Solar Tracking Program;RF communication;Solar tracker;USB communication},
doi={10.1109/ECAI.2015.7301193},
month={June},}

@INPROCEEDINGS{7510065,
author={S. Malav and S. Vadhera},
booktitle={2015 International Conference on Energy, Power and Environment: Towards Sustainable Growth (ICEPE)},
title={Hardware implementation of solar tracking system using a stepper motor},
year={2015},
pages={1-4},
keywords={Earth;Sun;photovoltaic power systems;renewable energy sources;solar absorber-convertors;solar cells;stepping motors;Earth;Sun;photovoltaic system;renewable energy sources;solar photovoltaic;solar tracker;solar tracking system;stepper motor;Brushless motors;Hardware;Microcontrollers;Solar energy;Solar panels;Sun;Tracking;Microprocessor;Solar PV module;Stepper motor},
doi={10.1109/EPETSG.2015.7510065},
month={June},}

@INPROCEEDINGS{6780150,
author={S. B. Joshi and A. R. Jani},
booktitle={2013 Nirma University International Conference on Engineering (NUiCONE)},
title={Certain analysis of a solar cooker with dual axis sun tracker},
year={2013},
pages={1-5},
keywords={DC motors;domestic appliances;multimeters;process heating;sensors;solar cells;tracking;DC motor controlled;PV panel position;dual axis solar tracking PV system;electrical energy efficiency;electrical energy output;fill factor;intelligent drive unit;light intensity sensors;multimeters;nontracking mode;panel efficiency;rheostat;solar cooker;solar module;solar panel;Batteries;Photovoltaic cells;Photovoltaic systems;Sun;Temperature measurement;Fill factor;PV conversion tracking mode;PV panel;efficiency;solar cooker;sun tracker},
doi={10.1109/NUiCONE.2013.6780150},
ISSN={2375-1282},
month={Nov},}

@INPROCEEDINGS{6719992,
author={N. Othman and M. I. A. Manan and Z. Othman and S. A. M. Al Junid},
booktitle={2013 IEEE International Conference on Control System, Computing and Engineering},
title={Performance analysis of dual-axis solar tracking system},
year={2013},
pages={370-375},
keywords={C language;power engineering computing;servomotors;software engineering;solar cell arrays;Arduino UNO controller;C programming language;LDR;dual-axis solar tracking system;hardware development;light dependent resistors;maximum light source location;maximum sunlight source;performance analysis;servo motors;software development;solar harvesting;static solar panel;DC motors;Power generation;Servomotors;Software;Sun;Tracking;Voltage measurement;Arduino;Dual-axis;Light Dependant Resistor;Solar Tracker},
doi={10.1109/ICCSCE.2013.6719992},
month={Nov},}

@article{lowpower2011,
journal="International Journal of Integrated Engineering",
volume={3},
number={2},
year={2011},
title={A Design of Low Power Single Axis Solar Tracking System Regardless of Motor Speed},
month={Oct},
author={Asmarashid Ponniran, Ammar Hashim, Ariffuddin Joret}
}

@ARTICLE{6176009,
author={A. Al Nabulsi and R. Dhaouadi},
journal={IEEE Transactions on Industrial Informatics},
title={Efficiency Optimization of a DSP-Based Standalone PV System Using Fuzzy Logic and Dual-MPPT Control},
year={2012},
volume={8},
number={3},
pages={573-584},
keywords={PI control;digital control;digital signal processing chips;discrete systems;fuzzy logic;optimisation;photovoltaic power systems;power convertors;power system control;voltage control;DSP-based standalone PV system;astronomical two-axis sun tracker;digital control;discrete PI controller;dual maximum power point tracking controller;dual-MPPT control;efficiency optimization;fuzzy logic;power converter;standalone photovoltaic system;voltage control approach;Digital signal processing;Equations;Mathematical model;Oscillators;Resistance;Sun;Voltage control;Digital signal processor;fuzzy logic controller (FLC);maximum power point tracking (MPPT);physical tracking;standalone photovoltaic (PV) system},
doi={10.1109/TII.2012.2192282},
ISSN={1551-3203},
month={Aug},}


@INPROCEEDINGS{5771713,
author={A. A. Nabulsi and A. E. Nosh and A. Ahli and M. Sulaiman and R. Dhaouadi},
booktitle={2010 IEEE International Energy Conference},
title={Efficiency optimization of a 150W PV system using dual axis tracking and MPPT},
year={2010},
pages={400-405},
keywords={PI control;closed loop systems;digital signal processing chips;maximum power point trackers;optimisation;photovoltaic power systems;power generation control;solar energy concentrators;sunlight;DSP;MPPT;PI controllers;PV system;astronomical method;azimuth angles;closed loop control system;digital signal processor;dual axis tracking;efficiency optimization;elevation angles;maximum power point tracking;power 150 W;two-axis rotation mechanism;two-axis stand alone rotary sun tracker;Azimuth;Cities and towns;Digital signal processing;Earth;Optimized production technology;Sun;Trajectory;DSP;MPPT;efficiency;energy;solar;two axis tracking},
doi={10.1109/ENERGYCON.2010.5771713},
month={Dec},}

@article{SUMATHI2017130,
title = "Solar tracking methods to maximize PV system output – A review of the methods adopted in recent decade",
journal = "Renewable and Sustainable Energy Reviews",
volume = "74",
number = "",
pages = "130 - 138",
year = "2017",
note = "",
issn = "1364-0321",
doi = "http://dx.doi.org/10.1016/j.rser.2017.02.013",
url = "http://www.sciencedirect.com/science/article/pii/S1364032117302162",
author = "Vijayan Sumathi and R. Jayapragash and Abhinav Bakshi and Praveen Kumar Akella",
keywords = "Solar tracking methods",
keywords = "PV system",
keywords = "MPPT"
}

@INPROCEEDINGS{7059758,
author={R. Ajdid and M. Ouassaid and M. Maaroufi},
booktitle={2014 International Renewable and Sustainable Energy Conference (IRSEC)},
title={Evaluation of potential solar irradiance on fixed and two-axes solar panel in Morocco},
year={2014},
pages={157-162},
keywords={solar cell arrays;solar power;solar radiation;tracking;Morocco;Perez radiation model;fixed solar panel;potential solar irradiance;solar energy;solar tracking system;two-axes solar panel;Europe;Reliability;Photovoltaic;Solar Tracking;Tracking Angle},
doi={10.1109/IRSEC.2014.7059758},
ISSN={2380-7385},
month={Oct}}

@article{CHANG20091530,
title = "Performance study on the east–west oriented single-axis tracked panel",
journal = "Energy",
volume = "34",
number = "10",
pages = "1530 - 1538",
year = "2009",
note = "11th Conference on Process Integration, Modelling and Optimisation for Energy Saving and Pollution Reduction",
issn = "0360-5442",
doi = "http://dx.doi.org/10.1016/j.energy.2009.06.044",
url = "http://www.sciencedirect.com/science/article/pii/S0360544209002680",
author = "Tian Pau Chang",
keywords = "Solar radiation",
keywords = "Tracked panel",
keywords = "Rotation angle",
keywords = "Gain"
}
@ARTICLE{6775325,
author={S. Strache and R. Wunderlich and S. Heinen},
journal={IEEE Transactions on Sustainable Energy},
title={A Comprehensive, Quantitative Comparison of Inverter Architectures for Various PV Systems, PV Cells, and Irradiance Profiles},
year={2014},
volume={5},
number={3},
pages={813-822},
keywords={invertors;power convertors;solar cells;MATLAB/Simulink model;PV applications;PV cells;PV systems;cell degradation;cell level;cell mismatch;energy output;inhomogeneous irradiance patterns;inverter architectures;inverter topology;irradiance profiles;microinverters;partial shading effects;photovoltaic systems;power optimizers;solar cells;submodule level;weather conditions;Computational modeling;Computer architecture;Inverters;MATLAB;Mathematical model;Power generation;DC–AC power converter;PV power systems;dc–dc power converters;inverters;photovoltaic (PV) cell reliability;power integrated circuits},
doi={10.1109/TSTE.2014.2304740},
ISSN={1949-3029},
month={July},}

@INPROCEEDINGS{6642379,
author={S. Strache and J. H. Mueller and R. Wunderlich and S. Heinen},
booktitle={2012 International Conference on Smart Grid Technology, Economics and Policies (SG-TEP)},
title={Photovoltaic output power improvement applying DC-DC converters on submodule level},
year={2012},
pages={1-4},
keywords={DC-DC power convertors;solar cells;ASIC;DC-DC converter;PV module;partial shading condition;photovoltaic output power improvement;power optimizer;solar cell;submodule level;Computer architecture;Mathematical model;Microprocessors;Photovoltaic cells;Photovoltaic systems},
doi={10.1109/SG-TEP.2012.6642379},
month={Dec},}

@INPROCEEDINGS{6303233,
author={Zhang Mei-xia and Yang Xiu},
booktitle={IEEE PES Innovative Smart Grid Technologies},
title={Efficiency optimization of photovoltaic arrays based on distributed max power point tracking},
year={2012},
pages={1-6},
keywords={mathematical analysis;maximum power point trackers;optimisation;photovoltaic power systems;solar cell arrays;centralized MPPT;distributed max power point tracking;energy collection maximization;energy output maximization;limited single module power output system;normal background;output characteristics;photovoltaic array efficiency optimization;photovoltaic battery;photovoltaic mathematical model;photovoltaic module;shadow background;Batteries;Inverters;Photovoltaic systems;Voltage control;centralized MPPT;distributed MPPT;module},
doi={10.1109/ISGT-Asia.2012.6303233},
ISSN={2378-8534},
month={May},}


@article{facingthesun2009,
title = "Solar Trackers: Facing the Sun",
year = "2009",
month = "Jun",
author = "David Appleyard",
url = "http://www.renewableenergyworld.com/articles/print/volume-12/issue-3/solar-energy/solar-trackers-facing-the-sun.html"
}

@article{bestpractices2014,
title = "Best Practice Guide – Photovoltaics (PV)",
publisher="Sustainable Energy Ireland : Renewable Energy Information Office",
year="2014",
author="Irish Solar Energy",
month={Sep},
url = "http://irishsolarenergy.org/wp-content/uploads/2014/12/Best_Practice_Guide_Photovoltaics.pdf"
}


@article{AI20031999,
title = "Calculation of the hourly and daily radiation incident on three step tracking planes",
journal = "Energy Conversion and Management",
volume = "44",
number = "12",
pages = "1999 - 2011",
year = "2003",
note = "",
issn = "0196-8904",
doi = "http://dx.doi.org/10.1016/S0196-8904(02)00229-7",
url = "http://www.sciencedirect.com/science/article/pii/S0196890402002297",
author = "Bin Ai and Hui Shen and Qun Ban and Binghou Ji and Xianbo Liao",
keywords = "Azimuth three step tracking",
keywords = "Hour angle three step tracking",
keywords = "PV system design"
}

@article{Gay_Wilson_Yerkes_1982, place={United States}, title={Performance advantages of two-axis tracking for large flat-plate photovoltaic energy systems}, abstractNote={Daily and annual energy-delivery performance is compared for large-scale fixed-array and two-axis tracking photovoltaic generating systems similar to the ASI Project at Lugo, California. Systems of equal peak-watt rating and systems of different sizes but equal annual energy output are compared in the Lugo setting. Site sensitivities are discussed. For the site studied, it is observed that a fixed-array system would use about 40% more modules than a two-axis tracking system, for equal annual energy.}, booktitle={Conf. Rec. IEEE Photovoltaic Spec. Conf.; (United States)}, author={Gay, C.F. and Wilson, J.H. and Yerkes, J.W.}, year={1982}, month={Sep}}


@article{aashirwaleed,
author={A. AASHIR WALEED and B. DR. K M HASSAN and C. UMAR SIDDIQUE VIRK},
booktitle={Journal of Electrical Engineering},
title={Designing a Dual Axis Solar Tracker  For Optimum Power},
year={2016},
keywords={solar;tracker;irradiance;dual axis;Light depending resistor (LDR);Stepper motor;single axis}
}

@INPROCEEDINGS{4367673,
author={J. Beltran A. and J. L. Gonzalez Rubio S. and C. D. Garcia-Beltran},
booktitle={Electronics, Robotics and Automotive Mechanics Conference (CERMA 2007)},
title={Design, Manufacturing and Performance Test of a Solar Tracker Made by a Embedded Control},
year={2007},
pages={129-134},
keywords={microcontrollers;open loop systems;photovoltaic power systems;power engineering computing;power system control;robots;degree of freedom;embedded control;microcontroller;open loop control system;performance testing;photovoltaic panel;rotational robot;solar tracker;Axles;Control systems;Manufacturing;Microcontrollers;Open loop systems;Photovoltaic systems;Sensor phenomena and characterization;Sensor systems;Solar power generation;Testing},
doi={10.1109/CERMA.2007.4367673},
month={Sept},}

@INPROCEEDINGS{7466720,
author={K. E. Kanyarusoke and J. Gryzagoridis},
booktitle={2016 International Conference on the Domestic Use of Energy (DUE)},
title={The new hydro-mechanical solar tracker: Performance testing with a PV panel},
year={2016},
pages={1-8},
keywords={Azimuth;Batteries;MATLAB;Mathematical model;Meteorology;Multiplexing;Standards;MATLAB;PV panel;Single axis tracker;Solar Tracking;Solar energy;TRNSYS},
doi={10.1109/DUE.2016.7466720},
month={March},}

@INPROCEEDINGS{4150446,
author={A. Yazidi and F. Betin and G. Notton and G. A. Capolino},
booktitle={2006 First International Symposium on Environment Identities and Mediterranean Area},
title={Low cost two-axis solar tracker with high precision positioning},
year={2006},
pages={211-216},
keywords={fuzzy control;position control;solar cells;three-term control;PID algorithm;control-board;dc motor;electric conversion;fuzzy logic control;high precision positioning;proportional-integral- derivative control;renewable energy;two-axis solar tracker;Control systems;Costs;Fuzzy logic;Photovoltaic systems;Protection;Solar power generation;Solar radiation;Student members;Testing;Three-term control;PID control;Position control;dc-motor;fuzzy logic control},
doi={10.1109/ISEIMA.2006.344932},
month={July},
}

@misc{SedonaSolarTech,
title = "Design of a novel passive solar tracker",
url = "http://sedonasolartechnology.com/",
year = "2017",
accessed = "September 2017",
author = "Sedona Energy Labs",
keywords = "Solar Tracker",
keywords = "Active",
}

@article{VILELA200345,
title = "Photovoltaic pumping systems driven by tracking collectors. Experiments and simulation",
journal = "Solar Energy",
volume = "74",
number = "1",
pages = "45 - 52",
year = "2003",
note = "",
issn = "0038-092X",
doi = "http://dx.doi.org/10.1016/S0038-092X(03)00109-9",
url = "http://www.sciencedirect.com/science/article/pii/S0038092X03001099",
author = "O.C. Vilela and N. Fraidenraich and C. Tiba"
}

@article{CLIFFORD2004269,
title = "Design of a novel passive solar tracker",
journal = "Solar Energy",
volume = "77",
number = "3",
pages = "269 - 280",
year = "2004",
note = "",
issn = "0038-092X",
doi = "http://dx.doi.org/10.1016/j.solener.2004.06.009",
url = "http://www.sciencedirect.com/science/article/pii/S0038092X04001483",
author = "M.J. Clifford and D. Eastwood",
keywords = "Tracker",
keywords = "Passive",
keywords = "Appropriate technology"
}

@article{PIP:PIP442,
author = {Lorenzo, E. and Pérez, M. and Ezpeleta, A. and Acedo, J.},
title = {Design of tracking photovoltaic systems with a single vertical axis},
journal = {Progress in Photovoltaics: Research and Applications},
volume = {10},
number = {8},
publisher = {John Wiley & Sons, Ltd.},
issn = {1099-159X},
url = {http://dx.doi.org/10.1002/pip.442},
doi = {10.1002/pip.442},
pages = {533--543},
year = {2002},
}



@Book{ kopkaEinf:92,
	author = "Helmut Kopka",
	title = {\LaTeX - Eine Einf{\"u}hrung},
	edition = "vierte",
	publisher = "Addison--Wesley (Deutschland) GmbH",
	address = "Bonn",
	year = "1992",
	language = "german"
}

@Book{ kopkaErw:92,
	author = "Helmut Kopka",
	title = {\LaTeX - Erweiterungsm{\"o}glichkeiten},
	edition = "vierte",
	publisher = "Addison--Wesley (Deutschland) GmbH",
	address = "Bonn",
	year = "1992",
	language = "german"
}

@article{ad5160,
author="Analog Devices",
url="http://www.analog.com/media/en/technical-documentation/data-sheets/AD5160.pdf"
}

@article{adafruitdriver,
author="Bill Earl",
title="Adafruit 16-Channel Servo Driver with Arduino",
publisher="Adafruit",
url="https://cdn-learn.adafruit.com/downloads/pdf/16-channel-pwm-servo-driver.pdf"
}

@article{powerwithusb,
url="http://www.instructables.com/id/Provide-Power-With-an-Old-USB-Cord"
}
@article{stackexchangePWM,
author="Charles Cowie",
title="PWM controlled Input Voltage/Current regulated Converter",
url="https://electronics.stackexchange.com/questions/270988/pwm-controlled-input-voltage-current-regulated-converter-for-solar-panel"
}
@article{stackexchangeServos,
url="https://arduino.stackexchange.com/questions/39933/uno-pca9685-servos-are-too-shaky-before-stabilizing-when-using-two-channels"
}
@article{wholesalesolarSolarhours,
title="Sun Hours/Day Zone Solar Insolation Map",
url="https://www.wholesalesolar.com/solar-information/sun-hours-us-map",
author="Wholesale Solar",
location="Mt. Shasta, CA",
}

@INPROCEEDINGS{1406864,
author={B. Bekker and H. J. Beukes},
booktitle={2004 IEEE Africon. 7th Africon Conference in Africa (IEEE Cat. No.04CH37590)},
title={Finding an optimal PV panel maximum power point tracking method},
year={2004},
volume={2},
number={},
pages={1125-1129 Vol.2},
keywords={electric current control;electric current measurement;optimal control;photovoltaic power systems;solar cells;voltage control;voltage measurement;current control;current measurement;maximum power point tracking method;optimal method;photovoltaic panel;photovoltaic system;power-voltage curve;solar panel;voltage measurement;voltage-controlled implementation;Batteries;Birds;Current measurement;Power generation;Power measurement;Process design;Sun;Temperature distribution;Virtual manufacturing;Voltage control},
doi={10.1109/AFRICON.2004.1406864},
ISSN={},
month={Sept},
}

@Book{solarprojectsinmarket,
	author={Philip Wolfe},
	title={Solar Photovoltaic Projects In The Mainstream Power Market},
	edition = "1",
	publisher = "Routledge",
	year = "2013",
	language = "English"
}

@Article{solarmanufacturing,
title="Solar factories: do solar panels make sense for manufacturing?",
year={2018},
author="Luke Richardson",
url="https://news.energysage.com/solar-factories-do-solar-panels-make-sense-for-manufacturing/"
}